Bug 811459 - Remove "pause" from remove-brick options
Remove "pause" from remove-brick options
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
pre-release
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-11 02:42 EDT by shylesh
Modified: 2013-12-08 20:31 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:58:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 3.3.0qa41
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-04-11 02:42:08 EDT
Description of problem

Remove "pause" from remove-brick options
Comment 1 Anand Avati 2012-04-13 03:26:40 EDT
CHANGE: http://review.gluster.com/3123 (glusterd/remove-brick: Remove support for pause option) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 shylesh 2012-05-18 06:37:06 EDT
Now remove-brick no more supports pause operation.

Note You need to log in before you can comment on or make changes to this bug.